## backstep 0.3

=== debian/changelog ===
backstep (0.3-0ubuntu8) focal; urgency=medium

  * control: Migrate to x11proto-dev.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 14 Apr 2020 21:42:04 +0300

backstep (0.3-0ubuntu7) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:14:01 +0000

backstep (0.3-0ubuntu6) raring; urgency=low

  * Added missing math lib to link, fixing FTBFS.

 -- Daniel T Chen <crimsun@ubuntu.com>  Fri, 05 Apr 2013 20:20:28 -0400

backstep (0.3-0ubuntu5) raring; urgency=low

  * debian/watch: Add.
  * debian/rules: Add Build-Arch and Build-Indep targets.
  * debian/copyright: Update symlink license.
  * debian/control: Bump Standards-Version to 3.9.4.

 -- Logan Rosen <logatronico@gmail.com>  Thu, 07 Feb 2013 13:09:15 -0500

backstep (0.3-0ubuntu4) natty; urgency=low

  * debian/control:
    + Add ${misc:Depends} to Depends field (W: lintian)
    + Bump up standards to 3.9.1 (W: lintian)
    + Add Homepage field
  * debian/rules:
    + Dont ignore make-clean-error (W: lintian)
  * debian/source/format:
    (new file). Switch to 3.0 (quilt) format
  * debian/patches/binutils-gold.patch:
    + Fix FTBFS with ld --no-add-needed

 -- Bhavani Shankar <bhavi@ubuntu.com>  Wed, 29 Dec 2010 13:13:53 +0530

backstep (0.3-0ubuntu3) gutsy; urgency=low

  * debian/control:  (LP: #136943)
    - Added x11proto-composite-dev to satisfy build-deps
  * debian/rules:
    - Added RENDER_CFLAGS/RENDER_LIBS to fix pkgconfig problems with
      Xcomposite etc.

 -- Stephan Hermann <sh@sourcecode.de>  Mon, 03 Sep 2007 08:36:45 +0200

backstep (0.3-0ubuntu2) feisty; urgency=low

  [Mario Limonciello]
  * Make sure debian/rules cleans up config.sub/guess [Closes Ubuntu# 64060]

  [Jeremie Corbier]
  * Switch to Ubuntu specific maintainer field.

 -- Mario Limonciello <superm1@gmail.com>  Thu, 28 Sep 2006 15:57:41 -0500

backstep (0.3-0ubuntu1) edgy; urgency=low

  * Initial release.

 -- Mario Limonciello <superm1@gmail.com>  Wed, 27 Sep 2006 00:02:01 -0500
