=== debian/control ===
Source: backstep
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Mario Limonciello <superm1@gmail.com>
Build-Depends: debhelper (>= 5), autotools-dev, libgtk2.0-dev, libxpm-dev, x11proto-dev
Standards-Version: 3.9.4
Homepage: http://backstep.sourceforge.net/

Package: backstep
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Draws icons for minimized windows on your desktop
 Backstep is a program that draws icons for minimized windows on your desktop. 
 It doesn't depend on the window manager or on a desktop-drawing program. 
 It is meant to work with window managers that are EWHM compliant. 
 .
 Known Window Manager Support:
     * Metacity: known for sure to work 
     * Xfwm4: known for sure to work 
     * Fluxbox: known not to work
     * Kwin: partial support
     * Other: untested
